added -avoid-version to LDFLAGS, plugins are not versioned
[strongswan.git] / src / libstrongswan / plugins / md4 / Makefile.am
1
2 INCLUDES = -I$(top_srcdir)/src/libstrongswan
3
4 AM_CFLAGS = -rdynamic
5
6 plugin_LTLIBRARIES = libstrongswan-md4.la
7
8 libstrongswan_md4_la_SOURCES = md4_plugin.h md4_plugin.c md4_hasher.c md4_hasher.h
9 libstrongswan_md4_la_LDFLAGS = -module -avoid-version
10